export default momentLikesStore;
declare const momentLikesStore: MomentLikes;
declare class MomentLikes {
    likes: {};
    onUpdateLikes(likes: any): void;
    onDeleteLikes(likes: any): void;
    onAddLikes(momentId: any, like: any): void;
    onDelLikes(momentId: any): void;
}
